body{background-color: #fff; padding: 0; margin:0;font-family: 'Ubuntu', sans-serif;color: #000;}
body,html{ height: 100%;}
a, a:hover{ text-decoration: none;}
ul{ padding: 0; margin: 0; list-style: none;}
p{ font-size: 16px; line-height: 26px; color: #494848;}
/*========================================================== Header section start ==========================================================*/
.main-header{width: 100%;z-index: 99; position: fixed;}
.header-top{background-color: #39316a;}
.header-top a{color: #fff;}
.header-top p{ font-size: 16px; font-weight: 400; color: #fff;line-height: 48px; margin-right: 42px; margin-bottom: 0; float: left;}
.header-top p i{font-size: 18px;margin-right: 10px;}
.btn{ background-color: #cb2723; color: #fff; padding: 11px; text-transform: uppercase; font-size: 18px;border-radius: 0;-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;}
.btn:hover{color: #fff;background-color: #e0892c;-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
-ms-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;}

.header-right{float: right;margin-top: 15px;}
.social{ float: right;}
.social a{ color: #fff;
-webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;}
.social a i{ font-size: 20px;padding: 0 8px;}
.social a:hover i{color: #cb2723;
-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
.curancy{float: right;border-left: 2px solid #fff;height: 20px; display: none;}
.curancy p{line-height: 20px; text-transform: uppercase; margin-right: 0;}
.curancy p i{ font-size: 22px;padding: 0 20px;margin-right: 0;}
.curancy span{display: block;float: right;}



.navbar-brand{ height: auto;padding: 0px 15px;}
.main-menu {background-color: #fff;border: 0; border-radius: 0;margin-bottom: 0;padding-top: 8px;padding-bottom: 8px;
-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
-ms-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
overflow: hidden;}
.main-menu .navbar-nav{position: relative;margin-top:56px;}
.main-menu .navbar-nav>li>a{ color: #fff; background-color: #000; font-size: 14px; font-weight: 400;    padding: 6px 13px;    border-radius: 6px;
-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
.main-menu .navbar-nav>li>a:hover{color:#d2322c;background-color: #000;
-webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{ background-color: transparent;color:#d2322c;}
.main-menu .navbar-nav>li{position: relative;    margin: 0 4px;}
.main-menu .navbar-nav>li.active:after{ opacity: 1;}
.navbar-default .navbar-collapse{ padding: 0;}
.navbar-brand img{ width: 100%;
-webkit-transition: width 0.1s;
-moz-transition: width 0.1s;
-ms-transition: width 0.1s;
-o-transition: width 0.1s;
transition: width 0.1s}



/************ For Sticky ************/
.sticky {position: fixed;width: 100%;z-index: 99; background-color: #fff;
-webkit-transition: all 0.5s ;
-moz-transition: all 0.5s ;
-ms-transition: all 0.5s ;
-o-transition: all 0.5s ;
transition: all 0.5s;
z-index: 1000;
}
.sticky .navbar-brand img{ width: 50%;
-webkit-transition: width 0.2s ;
-moz-transition: width 0.2s ;
-ms-transition: width 0.2s ;
-o-transition: width 0.2s ;
transition: width 0.2s !important;}
.sticky .navbar-nav{margin-top: 8px;}
.sticky .contact-no, .sticky .header-top .contact-no span{color: #fff;}
.sticky .header-top p{ line-height: 34px;}
.sticky .header-top a.btn{padding: 5px 11px;}
.sticky .header-right{margin-top: 9px;}
/*========================================================== Header section end ==========================================================*/

/*========================================================== Banner slider start ==========================================================*/
.banner-slider{ height: 100%; overflow: hidden; position: relative;padding-top: 186px; bottom: 0; }
#myCarousel .carousel{height: 100%;overflow: hidden;}
.carousel-inner, .carousel-inner>.item{ height: 100%;}
#myCarousel .carousel-inner, #myCarousel, .carousel-inner>.item {height: 100%;}
#myCarousel .carousel-inner>.item>img, #myCarousel .carousel-inner>.item>a>img {object-fit: cover;background-position: center; height: 100%;    min-height: 486px; }
#myCarousel .carousel-indicators{ display: none;}
.carousel-caption{top: 0px;left: 0;right: 0;text-transform: uppercase; color: #fff;text-align: center;}
.banner-slider h1{font-size: 40px;font-weight:700; color: #fff;margin: 0 0 10px 0; text-transform: uppercase; display: none;}
.banner-slider p{font-size: 16px;font-weight:400; color: #fff;margin: 0 0 10px 0;     text-transform: capitalize; width: 50%;margin: 0px auto;}
.banner-slider p span{}
#myCarousel .carousel-control.left, #myCarousel .carousel-control.right{ background: none;}
#myCarousel .carousel-control{top: 76px;bottom: auto;}
#myCarousel .glyphicon-chevron-left:before, #myCarousel .glyphicon-chevron-right:before{ display: none;}
#myCarousel .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left: 60px;}
#myCarousel .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ margin-right: 60px;}
.top-margin{bottom: 120px;}
/*========================================================== Banner slider end ==========================================================*/

/*========================================================== Reservation form start ==========================================================*/
.reservation-section{ width: 100%; color: #000;position: absolute; left: 0; right: 0; margin: auto; bottom: 0px; padding-top: 26px; padding-bottom: 26px;z-index: 99;}
.booking-cont{background-color:rgba(255, 255, 255, 0.95);border-radius: 5px 5px 5px 5px;
    border: 1px solid #ebebeb;
    -webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);
    box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);
    padding: 10px 30px; }
.reservation-section .title{ font-size: 20px; font-weight: 500; text-transform: uppercase; text-align: center;background-color:rgba(255, 255, 255, 0.95);padding: 4px; width: 352px;margin: 0 auto;margin-top: -46px;}
.reservation-section form label{ font-size: 14px; font-weight: normal;font-family: 'Ubuntu', sans-serif;    width: 100%;
    clear: both;margin-bottom: 6px;}
.reservation-section .popover-icon{ display: none;}
.reservation-section form .form-control{background-color: rgba(245, 245, 245, 0.27);border: 1px solid #ccc;border-radius: 4px;color: #464646;font-size: 13px;padding: 0 15px 0 10px;line-height: 30px;}
.reservation-section form .form-control:focus{ box-shadow: none;}
.reservation-section form select option{ background-color: #fff; color:#000; opacity: 1;}
.reservation-section form .form-group{ position: relative;    width: 100%;}
.reservation-section form .form-group i{float: right;position: absolute;right: 10px;bottom: 9px;}
.reservation-section form .col-sm-2{ margin-bottom: 24px;}
/*.reservation-section form .guests-select .form-control{ border: 1px solid #ddd; border-radius: 4px;font-size: 13px;}*/
.reservation-section form .drop_off_minutes{margin-bottom: 15px;}
.reservation-section form .drop_off_minutes label{ font-size: 14px;font-weight: 500;}
.reservation-section form .drop_off_hour label{ margin-bottom: 6px;}
.reservation-section form .drop_off_time.form-control{ line-height: 30px;}


.form-bottom{    float: left; width: 100%;}
.minutes_backup{border-top: 1px solid rgba(218, 218, 218, 0.77);
    border-bottom: 1px solid rgba(218, 218, 218, 0.77);}
.form-bottom h5{ font-size: 17px; font-weight: 500; color: #ce332d;    margin: 0;margin-top: 5px;}
.form-bottom p{ font-size: 16px; font-weight: 400; color: #fff;    text-align: right;}
.form-bottom p span{font-size: 18px; font-weight: 500;}
.reservation-section form .btn-bookNow{ border-radius: 4px;}
.reservation-section form .form-bottom .col-sm-2{ margin-bottom: 0;}
.form-group.drop_off_hour{color: #000;}
.reservation-section .form-bottom .form-group .btn-bookNow{background: url(../images/btn_bg.png) repeat-x;border-radius: 10px;color: #fff;height: 40px;font-size: 16px;line-height: 18px;background-size: contain;}

/********** Style for selectbox start **********/

.selectParent{
    width:80px;
    overflow:hidden;
   
   
}

.selectParent select{
    width: 100px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 2px 2px 2px 2px;
    border: none;
    background: transparent url("../images/select-arrow.png") no-repeat 97% center;
}


/********** Style for selectbox end **********/

/*========================================================== Reservation form end ==========================================================*/

/*========================================================== Parking box section start ==========================================================*/
.parking-box-section{ text-align: center; padding-top: 84px; padding-bottom: 22px;}
.parking-box-section h2{ font-size: 20px; color: #1d1d1d; text-transform: uppercase; position:relative; margin: 0;}
.parking-box-section h2 span{font-size:40px;}
.parking-box-section h2:after{ content: ""; position: absolute; left: 0; right:0; margin: auto; bottom: -46px; background-image:url('../images/heading-line.jpg'); background-repeat: no-repeat; background-position: center; width: 548px; height: 24px;}
.parking-row{ margin-top: 142px;}
.parking-box{ margin-bottom: 52px; text-align: center;}
.parking-box h3{ font-size: 16px; color: #1d1d1d; text-transform: uppercase; font-weight: 500;margin: 24px 0;min-height: 0px;}
.parking-box p{ font-size: 16px; color: #1d1d1d; font-weight: 400; line-height: 26px;    min-height: 80px;}
.parking-box .view-btn{ 
height: 48px;
    margin-top: 18px;
    font-size: 14px;
    width: 133px;
}
img.img-responsive.wp-post-image{margin: 0px auto; width: 100%;}

/*========================================================== Parking box section end ==========================================================*/


/*========================================================== Aiport section start ==========================================================*/
.airport-cont{border: 5px solid #fff;border-radius: 4px;padding: 20px;}
.airport-section{ background: #ececed url('../images/parking-bg.jpg') no-repeat;background-size:cover; color: #fff; padding-top: 48px; padding-bottom: 48px;}
.airport-box{background-color: rgba(0, 0, 0, 0.40); border: 1px solid rgba(255, 255, 255, 0.40);padding: 50px; color: #fff; text-align: center;}
.airport-box h1{font-size: 30px; font-weight: 400; line-height: 34px; text-transform: uppercase;margin-bottom: 30px; }
.airport-box p{font-size: 22px; font-weight: 400; line-height: 34px; color: #fff; }

/*========================================================== Aiport section end ==========================================================*/

/*========================================================== Customer slider start ==========================================================*/
.customer-slider{ text-align: center; padding-top: 100px; padding-bottom: 100px;}
.customer-slider h2{ font-size: 20px; color: #1d1d1d; text-transform: uppercase; position:relative; margin: 0; font-weight: 500;}
.customer-slider h2 span{font-size:40px;}
.customer-slider h2:after{ content: ""; position: absolute; left: 0; right:0; margin: auto; bottom: -46px; background-image:url('../images/heading-line2.jpg'); background-repeat: no-repeat; background-position: center; width: 548px; height: 24px;}

.customer-slider .slider-box{width: 360px;margin: 0 auto; margin-top: 70px;}
.customer-slider .slider-box .slider-img{width: 100%;overflow: hidden; margin-bottom: 28px;}
img.attachment-thumbnails.size-thumbnails.wp-post-image{width: 100%;height: 262px; object-fit: cover;}
.customer-slider .slider-box p{ text-align: justify; line-height: 24px;min-height: 218px;overflow: hidden; margin-bottom: 50px;}
.customer-slider .slider-box p:last-child{margin-bottom: 0px;}
.customer-slider .slider-box a{float: right;color: #cb2723;font-size: 18px;font-weight: 500;}
.carousel-control.left,.carousel-control.right  {background:none;width:25px;}
#carousel-reviews .carousel-control.left, #carousel-reviews2 .carousel-control.left {left:0;}
#carousel-reviews .carousel-control.right, #carousel-reviews2 .carousel-control.right {right:34px;}
#carousel-reviews .glyphicon-chevron-left:before, #carousel-reviews .glyphicon-chevron-right:before{ display: none;}
#carousel-reviews2 .glyphicon-chevron-left:before, #carousel-reviews2 .glyphicon-chevron-right:before{display: none;}
#carousel-reviews2 .slider-box p{
    max-height: 500px;
    height: 700px;
    padding-right: 10px;
}
#carousel-reviews2 .slider-box a{color: #39316a; text-align: center; float: none; display: block; 
    margin-bottom: 16px;}

.scrollbox::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.scrollbox::-webkit-scrollbar
{
    width: 8px;
    background-color: #F5F5F5;
}

.scrollbox::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

.scrollbox::-moz-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.scrollbox::-moz-scrollbar
{
    width: 8px;
    background-color: #F5F5F5;
}

.scrollbox::-moz-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}
/*========================================================== Customer slider end ==========================================================*/



/*========================================================== footer top section start ==========================================================*/
.footer-top-section{ background-color: #ededed;font-size: 20px; color: #1d1d1d; font-weight: 600; padding-top: 24px; padding-bottom: 24px;text-align: center;}
.footer-top-section .title{ text-transform: uppercase; text-align: center;display: block;}
.footer-top-section i{ margin-right: 10px;}
.footer-top-section .phone{ border-right: 1px solid #000;border-left: 1px solid #000; text-align: center;}
.footer-top-section .email{}
.footer-top-box{ width: 30%; display: inline-block; padding: 0 38px; }
.footer-top-box:first-child{ width: 30%; padding-left: 0px;}
.footer-top-box:last-child{padding-right: 0px;}
.footer-top-box a{ color: #1d1d1d;}
/*========================================================== footer top section end ==========================================================*/

/*========================================================== footer start ==========================================================*/
footer{ background-color: #39316a; padding-top: 50px; padding-bottom: 50px; color: #fff;}
footer p{ color: #fff;}
.footer-img{ margin-bottom: 40px;}
.footer-social{ margin-top: 30px;}
.footer-social a{ width: 44px; height: 44px; border-radius: 50%; border: 1px solid #fff; display: inline-block; color: #fff; font-size: 20px; line-height: 44px; text-align: center; margin-right: 12px;}
footer .footer-box{}
footer .footer-box:first-child{ margin-top: 0;}
.footer-box h3{ font-size: 22px; margin-bottom: 40px;    text-transform: uppercase;}
.footer-box ul li{ font-size: 16px; font-weight: 400;}
.footer-box ul.footer-nav li a{ color: #fff;margin-bottom: 10px;display: block;}
.footer-box ul.footer-cat li{}
.footer-box ul.footer-cat li span{ float:left;}
.footer-box ul.footer-cat li i{ font-size: 28px;}
.footer-box ul.footer-cat li a{ color: #fff;margin-bottom: 20px;display: block;padding-left: 42px;}
.map{ width: 100%; height: 200px; overflow: hidden;}
.map iframe{ width: 100%; height: 100%;}

footer .footer-box p a{color: #fff;}
footer .footer-box p a:hover{text-decoration: none; color: #ffdfdf;}
.footer-bottom{ background-color: #1d1d1d; padding-top: 26px; padding-bottom: 26px;}
.footer-bottom p{ font-size: 16px; line-height: 26px; color: #fff; margin: 0;}
/*========================================================== footer end ==========================================================*/






/*========================================================== Inner page start ==========================================================*/
.inner-banner{max-height: 472px;overflow: hidden; padding-top: 214px;}
.inner-cont{padding-top: 40px;padding-bottom: 30px;}
.inner-cont .about-block{margin-top: 100px;}
.inner-cont .parking-block{margin-top: 142px;}
.abt-img {max-width: 554px;height: auto;float: left;margin-right: 30px;margin-bottom: 20px;}
.inner-cont h2{ font-size: 28px; color: #1d1d1d; text-transform: uppercase; position:relative; margin: 0; font-weight: 500; text-align: center;margin-bottom: 80px;}
.inner-cont h2:after{ content: ""; position: absolute; left: 0; right:0; margin: auto; bottom: -46px; background-image:url('../images/heading-line2.jpg'); background-repeat: no-repeat; background-position: center; width: 460px; height: 24px;}
.inner-cont .row h2{
    font-size: 20px;
    color: #1d1d1d;
    text-transform: uppercase;
    position: relative;
    margin: 0;
}
.inner-cont .row .location h2{margin-bottom: 72px;}
.inner-cont .row .location h6
{
    font-size: 16px;
    line-height: 26px;
    color: #494848;
    font-weight: 300;
    font-family: 'Ubuntu', sans-serif;
    margin: 0px;
}
.inner-cont .detail-block{margin-top: 92px;}
.inner-cont .detail-block ul li{list-style-type: disc; margin-bottom: 10px;}
.parking-row .parking-box .add-list ul li{list-style-type: disc;}
.inner-cont .parking-block ul{margin-left: 20px;}
.inner-cont .parking-block ul li{list-style-type: disc;}
.inner-cont .parking-block ul li a{color: #d2322c;}
.inner-cont .parking-block ul li a:hover{color: #2a2b2b;}
.banner-map{height: 544px;overflow: hidden;}
.banner-map iframe{ width: 100%; height: 100%;}
.contact-section h4{ text-transform: capitalize; font-size: 18px;    margin-bottom: 22px;}
.contact-section p{margin-bottom: 22px;}
.contact-form{background-color: #fbfbfb;
        padding: 20px 40px 40px 40px;
    box-shadow: -3px 4px 10px rgba(0, 0, 0, 0.09);
    border: 1px solid #efefef;
    border-radius: 4px;overflow: hidden;}
.contact-form .form-control{border-radius: 0; box-shadow: none; border: 1px solid #e0e0e0; height: 36px;}
.contact-form textarea.form-control{ height: 100px; resize: none;}
.contact-form .btn{ border: 0;padding: 11px 30px; float: right;}
.contact-form .btn:hover{ background-color: #39316a;}
.contact-section .social {float: left;margin-right: 0;}
.contact-section .social a{ color: #000; padding-right: 16px;}
.contact-section .social i{ padding: 0;}
/*========================================================== Inner page end ==========================================================*/
div#foogallery-gallery-110{margin-top: 120px;}
.scrollbox {
  height: 12em;
  overflow-y: scroll;
  visibility: hidden;
}
.scrollbox-content,
.scrollbox:hover {
  visibility: visible;
}

.scrollbox_delayed {
  transition: visibility 0.2s;
}
.scrollbox_delayed:hover {
  transition: visibility 0s 0.2s;
}



/*========================================================== Reservation Form strat ==========================================================*/

/* Reservation Form

-------------------------------------------------- */

#reservation-form {

	margin-top: 0;

}

/* Vertical */

#reservation-form .reservation-horizontal, #reservation-form .reservation-vertical, #contact-form .contact-vertical {

	-webkit-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

	border: 1px solid #ebebeb;

	-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

	box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

	padding: 10px 30px;

	z-index: 9999;

	background-color: #fff;

	opacity:0.9;
	
	margin-top:1%;

}

#reservation-form .reservation-vertical h2 {

	margin-top: 0;

	margin-bottom: 12px;

}

#reservation-form .reservation-vertical h4 {

	display: inline-block;

	margin-top: 0;

	margin-bottom: 0;

}

/* Price */

#reservation-form .price {

	padding: 10px 25px;

	font-weight: bold;

	text-align: center;

	margin-bottom: 12px;

	font-size: 18px;

	display: block;

	border: 1px dashed #ebebeb;

}

#reservation-form .price h4 {

	color: #333;

	padding-right: 5px;

}

#reservation-form .price span {

	color: #979797;

	font-weight: normal;

	padding-left: 5px;

	font-size: 11px;

}

/* Horizontal */

.form-inline .form-control{

	width: 100%;

}

#reservation-form .reservation-horizontal .col-sm-1, #reservation-form .reservation-horizontal .col-sm-2, #reservation-form .reservation-horizontal .col-sm-3 {

	padding-left: 10px;

	padding-right: 10px;

	margin: 0;

}

#reservation-form .form-inline select.form-control {

	width: 100% !important;

}

#reservation-form .form-inline .form-group {

	width: 100%;

}

/* Icons */

#reservation-form .popover-icon i {

	color: #9f9f9f;

	font-size: 18px;

}

#reservation-form .fa.infield {

	position: absolute;

	float: right;

	right: 57px;

	margin-top: 35px;

	font-size: 14px;

}

#reservation-form .form-inline .fa.infield {

	position: absolute;

	float: right;

	right: 18.84px;

	font-size: 14px;

	top: 0;

	width: 15px;

}

/* Button */

#reservation-form .col-sm-2 button {

	margin-top: 25px;

}

/* Guests */

#reservation-form .guests-select {

	z-index: 100;

	cursor: pointer;

}

.guests {

	margin-top: -261px;

	width: 200px;

	height: auto;

	-webkit-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

	border: 1px solid #ebebeb;

	-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

	box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

	z-index: 500;

	background-color: #fff;
	color:#000;

	position: absolute;

	padding: 20px;

	cursor: default !important;

	display: none;

	animation-name: fadeIn;

	animation-duration: 0.2s;

	animation-iteration-count: 1;

	animation-timing-function: ease-out;

	-webkit-animation-name: fadeIn;

	-webkit-animation-duration: 0.2s;

	-webkit-animation-iteration-count: 1;

	-webkit-animation-timing-function: ease-out;

	-moz-animation-name: fadeIn;

	-moz-animation-duration: 0.2s;

	-moz-animation-iteration-count: 1;

	-moz-animation-timing-function: ease-out;

}


.guests2{

	margin-top: -261px;

	width: 200px;

	height: auto;

	-webkit-border-radius: 5px 5px 5px 5px;

	border-radius: 5px 5px 5px 5px;

	border: 1px solid #ebebeb;

	-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

	box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

	z-index: 500;

	background-color: #fff;
	color:#000;

	position: absolute;

	padding: 20px;

	cursor: default !important;

	display: none;

	animation-name: fadeIn;

	animation-duration: 0.2s;

	animation-iteration-count: 1;

	animation-timing-function: ease-out;

	-webkit-animation-name: fadeIn;

	-webkit-animation-duration: 0.2s;

	-webkit-animation-iteration-count: 1;

	-webkit-animation-timing-function: ease-out;

	-moz-animation-name: fadeIn;

	-moz-animation-duration: 0.2s;

	-moz-animation-iteration-count: 1;

	-moz-animation-timing-function: ease-out;

}



#reservation-form .form-inline .guests-select .form-group {

	padding-bottom: 15px;

}

/* Datepicker*/

#reservation-form .hasDatepicker {

	cursor: pointer;

}

/* Error Message */

.error_message {

	color: #F00;

}

#error{

	display: none;

}

select#time {
color: #000;
}
select#pictime {
color: #000;
}
select#timemin {
color: #000;
}
select#pictimemin {
color: #000;
}
#reservation-form .reservation-horizontal  {
color: #000;
}

#ui-datepicker-div {

padding: 20px !important;

}

#ui-datepicker-div, .ui-datepicker-title {color: #464646 !important;}

.ui-widget-content {

-webkit-border-radius: 5px 5px 5px 5px !important;

border-radius: 5px 5px 5px 5px !important;

border: 1px solid #ebebeb !important;

-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);

background-color: #fff;

margin-top: -3px;

}

.ui-widget-header {

background: none !important;

border-top: none !important;

border-right: none !important;

border-bottom: 2px solid !important;

border-left: none !important;

}

.ui-datepicker-header {

-webkit-border-radius: 0 0 0 0 !important;

border-radius: 0 0 0 0 !important;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: none !important;border: 1px solid #e1e1e1 !important;}

.ui-datepicker table {

margin: 0 !important;

}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {

background: none !important

}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {

border: 1px solid !important;

}
/*========================================================== Reservation Form end ==========================================================*/
 
.footer-bottom a{ color: #fff;}
.wpcf7-captchac{float: left;}
.wpcf7-captchar{border: 1px solid #e0e0e0;
    height: 36px;
    padding: 6px 12px;
    width: 30%;}
.parking-box .parking-img img{ width:30%;}

.reservation-horizontal .btn{font-size: 14px;background: url(../images/btn_bg.png) repeat-x;border-radius: 10px;color: #fff;height: 40px;line-height: 18px;background-size: contain; outline: none; }
.reservation-section .guests2 .form-group { margin-bottom: 4px;}
.reservation-section .guests select#time, .reservation-section .guests2 select#time {margin-bottom: 5px;}
.reservation-section .guests2 .pick_up_minutes{ margin-bottom: 15px;}
  

.customer-slider .slider, #carousel-reviews, #carousel-reviews .carousel-inner, #carousel-reviews .carousel-inner, .carousel-inner>.item, #carousel-reviews2 .carousel-inner, .carousel-inner>.item{ height: auto;}
.parking-box .add-list{font-size: 16px;
line-height: 26px;
color: #494848;}


